/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
/* --------------- slider --------------- */
.slider .item:before {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #091830), color-stop(100%, rgba(9, 24, 48, 0.7)));
  background: -webkit-linear-gradient(top, #091830 0%, rgba(9, 24, 48, 0.7) 100%);
  background: linear-gradient(to bottom, #091830 0%, rgba(9, 24, 48, 0.7) 100%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }
.slider .item img {
  width: 100%; }
.slider .slider__text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
  z-index: 20;
  font-size: 30px;
  color: #fff;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  padding: 0 10px; }
  @media only screen and (min-width: 768px) {
    .slider .slider__text {
      padding: 0 0; } }
  .slider .slider__text h2 {
    font-family: "proximanova-extrabold-webfont", sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 0; }
    @media only screen and (min-width: 768px) {
      .slider .slider__text h2 {
        font-size: 60px;
        margin-bottom: 15px; } }
  .slider .slider__text p {
    font-size: 14px;
    margin-bottom: 5px; }
    @media only screen and (min-width: 768px) {
      .slider .slider__text p {
        margin-bottom: 35px;
        font-size: 30px; } }
  .slider .slider__text .btn_blue {
    height: 20px;
    font-size: 13px;
    line-height: 20px; }
    @media only screen and (min-width: 768px) {
      .slider .slider__text .btn_blue {
        height: 60px;
        font-size: 16px;
        line-height: 61px; } }
.slider .carousel-indicators {
  bottom: 0;
  margin-bottom: 2px; }
  @media only screen and (min-width: 768px) {
    .slider .carousel-indicators {
      bottom: 10px; } }
  .slider .carousel-indicators li {
    background: none;
    border: 2px solid #5c6371;
    width: 18px;
    height: 18px;
    margin: 0 5px;
    position: relative; }
  .slider .carousel-indicators li:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    margin: -3px 0 0 -3px;
    background: #5c6371;
    border-radius: 100px; }
  .slider .carousel-indicators li.active {
    width: 18px;
    height: 18px;
    border: 2px solid #307bf7; }
  .slider .carousel-indicators li.active:after {
    background: #fff; }
.slider .glyphicon-chevron-left:before {
  content: "";
  background: url("../img/gall-arrow.png");
  width: 20px;
  height: 42px;
  display: block; }
.slider .glyphicon-chevron-right:before {
  content: "";
  background: url("../img/gall-arrow.png");
  width: 20px;
  height: 42px;
  display: block;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

/* --------------- /slider --------------- */
/* --------------- find-service --------------- */
.find-service {
  padding: 30px 10px; }
  .find-service .btn_blue {
    width: 100%;
    text-transform: uppercase;
    font-family: "proximanova-extrabold-webfont", sans-serif; }
  .find-service .site-inuput {
    margin-bottom: 20px; }
  .find-service .ares-select {
    margin-bottom: 20px; }
  @media only screen and (min-width: 768px) {
    .find-service {
      padding: 30px 0; }
      .find-service .btn_blue {
        font-size: 12px; }
      .find-service .site-inuput {
        margin-bottom: 0; }
      .find-service .ares-select {
        margin-bottom: 0; } }
  @media only screen and (min-width: 1200px) {
    .find-service .btn_blue {
      font-size: 16px; } }

/* --------------- /find-service --------------- */
.ares-select {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: inset 0 2px 4px #f3f3f3;
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  background: #fff; }
  .ares-select select {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .ares-select {
      height: 60px; } }
  .ares-select:after {
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #cccccc;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: ""; }
  .ares-select > .ares-select__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20px;
    box-sizing: border-box;
    line-height: 30px;
    -moz-box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 1px 10px 0;
    color: #999999;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .ares-select > .ares-select__item {
        line-height: 53px;
        padding: 1px 29px 0;
        z-index: 50; } }
  .ares-select .ares-select_mobile select {
    position: absolute;
    top: 0;
    left: 1px;
    width: 100%;
    bottom: -1px; }
  .ares-select .ares-select_custom select {
    position: absolute;
    left: -100000px; }

.ares-select__popup {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  z-index: 10; }
  .ares-select__popup > ul {
    z-index: 1;
    margin: 0; }
    .ares-select__popup > ul > li {
      white-space: nowrap;
      overflow: hidden;
      cursor: pointer;
      height: 35px;
      line-height: 35px;
      padding: 0 29px; }
      .ares-select__popup > ul > li.active {
        color: #fff;
        background: #ccc; }
  .ares-select__popup .iScrollVerticalScrollbar {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    background: #ccc;
    right: 0;
    z-index: 3;
    -webkit-transform: translateZ(0); }
  .ares-select__popup .iScrollIndicator {
    background: #aaa; }

/* --------------- concept --------------- */
.concept {
  background: #f2f6fa;
  color: #485b76;
  padding: 20px 10px 20px 10px; }
  @media only screen and (min-width: 768px) {
    .concept {
      padding: 50px 10px 50px 10px; } }
  @media only screen and (min-width: 1200px) {
    .concept {
      padding: 140px 10px 97px 10px; } }
  .concept > .container {
    padding: 0; }
  .concept .concept__video {
    display: block;
    margin-bottom: 20px;
    position: relative; }
    .concept .concept__video .concept__video__play {
      position: absolute;
      top: 6%;
      left: 4%;
      right: 4%;
      height: 0;
      padding-bottom: 51.5%;
      background: rgba(62, 129, 241, 0.8) url("../img/play-video-btn.png") no-repeat center;
      cursor: pointer;
      z-index: 20; }
      @media only screen and (min-width: 768px) {
        .concept .concept__video .concept__video__play {
          right: auto;
          top: 14px;
          left: 14px;
          width: 331px;
          height: 186px;
          padding-bottom: 0; } }
      @media only screen and (min-width: 992px) {
        .concept .concept__video .concept__video__play {
          top: 19px;
          left: 19px;
          width: 432px;
          height: 242px; } }
      @media only screen and (min-width: 1200px) {
        .concept .concept__video .concept__video__play {
          width: 523px;
          top: 23px;
          left: 23px;
          height: 293px; } }
    .concept .concept__video .video {
      position: absolute;
      top: 6%;
      left: 4%;
      right: 4%;
      height: 0;
      padding-bottom: 51.5%; }
      @media only screen and (min-width: 768px) {
        .concept .concept__video .video {
          right: auto;
          top: 14px;
          left: 14px;
          width: 331px;
          height: 186px;
          padding-bottom: 0; } }
      @media only screen and (min-width: 992px) {
        .concept .concept__video .video {
          top: 19px;
          left: 19px;
          width: 432px;
          height: 242px; } }
      @media only screen and (min-width: 1200px) {
        .concept .concept__video .video {
          width: 523px;
          top: 23px;
          left: 23px;
          height: 293px; } }
      .concept .concept__video .video video {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0; }
    .concept .concept__video img {
      width: 100%; }
  @media only screen and (min-width: 768px) {
    .concept .concept__text {
      padding: 0 32px; } }
  .concept .concept__text h2 {
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: -9px;
    font-weight: 300; }
    @media only screen and (min-width: 768px) {
      .concept .concept__text h2 {
        font-size: 36px;
        margin-bottom: 53px; } }
  .concept .concept__text h3 {
    padding-left: 37px;
    font-size: 19px;
    font-weight: 300;
    position: relative;
    color: #307bf7; }
    @media only screen and (min-width: 768px) {
      .concept .concept__text h3 {
        font-size: 24px; } }
  .concept .concept__text h3:after {
    background-image: url("../img/concept-sprite.png");
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    content: "";
    position: absolute; }
  .concept .concept__text ul > li {
    margin-bottom: 32px; }
  .concept .concept__text p {
    color: #778698;
    line-height: 24px; }
  .concept .concept__text .concept__text__item1 h3:after {
    background-position: -38px 0;
    width: 29px;
    height: 28px; }
  .concept .concept__text .concept__text__item2 h3:after {
    background-position: 0 0;
    width: 29px;
    height: 28px; }
  .concept .concept__text .concept__text__item3 h3:after {
    background-position: 0 0;
    width: 29px;
    height: 28px; }

/* --------------- /concept --------------- */
/* --------------- events --------------- */
.events {
  position: relative; }
  @media only screen and (min-width: 768px) {
    .events {
      padding: 140px 0 110px 0; } }
  @media only screen and (min-width: 768px) {
    .events h2 {
      font-size: 36px;
      margin: 10px 410px 72px 0; } }
  .events .events__search {
    position: relative;
    top: auto;
    left: auto; }
    @media only screen and (min-width: 768px) {
      .events .events__search {
        position: absolute;
        top: 140px;
        right: 0; } }
    .events .events__search > a {
      text-decoration: none;
      color: #bbb;
      font-size: 18px;
      margin-bottom: 20px;
      display: inline-block; }
      .events .events__search > a:hover {
        text-decoration: none; }
    .events .events__search input[type="search"] {
      border-radius: 30px;
      background: url("../img/search.png") no-repeat 17px 9px;
      border: 1px solid #cccccc;
      width: 100%;
      padding: 0 10px 0 50px;
      font-size: 16px;
      margin-bottom: 30px;
      height: 40px; }
      @media only screen and (min-width: 768px) {
        .events .events__search input[type="search"] {
          width: 270px;
          background: url("../img/search.png") no-repeat 21px 20px;
          height: 60px;
          margin-left: 20px; } }
  .events .events__list > li {
    margin-bottom: 20px; }
    .events .events__list > li > .events__img {
      display: block;
      position: relative;
      margin-bottom: 20px; }
      .events .events__list > li > .events__img > img {
        width: 100%; }
      .events .events__list > li > .events__img > span {
        position: absolute;
        bottom: 12px;
        left: 0;
        width: 100%;
        padding: 0 20px;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        z-index: 1; }
      .events .events__list > li > .events__img:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        background: rgba(9, 24, 48, 0.8);
        -webkit-transition: opacity 300ms ease-in-out 0ms;
        transition: opacity 300ms ease-in-out 0ms; }
      .events .events__list > li > .events__img:before {
        content: "";
        background: url("../img/events-arrow.png") no-repeat;
        width: 36px;
        height: 36px;
        top: 20px;
        right: 20px;
        opacity: 0;
        position: absolute;
        z-index: 5;
        -webkit-transition: opacity 300ms ease-in-out 0ms;
        transition: opacity 300ms ease-in-out 0ms; }
      .events .events__list > li > .events__img:hover:before, .events .events__list > li > .events__img:hover:after {
        opacity: 1; }
  .events .events__list .events__time {
    position: relative;
    padding-left: 36px;
    display: block;
    color: #778698;
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 10px; }
    @media only screen and (min-width: 768px) {
      .events .events__list .events__time {
        font-size: 12px;
        padding-left: 30px;
        float: left;
        margin-bottom: 0; } }
    @media only screen and (min-width: 1200px) {
      .events .events__list .events__time {
        font-size: 16px;
        padding-left: 36px; } }
    .events .events__list .events__time:after {
      content: "";
      width: 24px;
      height: 24px;
      position: absolute;
      top: 0;
      left: 0;
      background: url("../img/events-sprite.png") no-repeat -26px 0; }
  .events .events__list .events__location {
    display: block;
    color: #778698;
    position: relative;
    padding-left: 28px;
    line-height: 24px;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .events .events__list .events__location {
        font-size: 12px;
        padding-left: 20px;
        float: right; } }
    @media only screen and (min-width: 1200px) {
      .events .events__list .events__location {
        font-size: 16px;
        padding-left: 28px; } }
    .events .events__list .events__location:after {
      content: "";
      width: 24px;
      height: 24px;
      position: absolute;
      top: 0;
      left: 0;
      background: url("../img/events-sprite.png") no-repeat 0 0; }

/* --------------- /events --------------- */
/* --------------- partners --------------- */
.partners {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f6fa), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(top, #f2f6fa 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to bottom, #f2f6fa 0%, rgba(255, 255, 255, 0) 100%);
  border-bottom: 1px solid #dddddd;
  padding-top: 20px;
  padding-bottom: 0;
  margin-bottom: 10px; }
  .partners > .container {
    padding: 0; }
  @media only screen and (min-width: 768px) {
    .partners {
      padding-top: 112px;
      padding-bottom: 109px; }
      .partners .tittle-blue {
        margin-bottom: 74px; } }
  .partners .partners__list {
    text-align: center; }
    .partners .partners__list a {
      opacity: .2; }
      .partners .partners__list a:hover {
        opacity: 1; }
    .partners .partners__list > li {
      margin-bottom: 20px; }

/* --------------- partners --------------- */
/* --------------- /content --------------- */

/*# sourceMappingURL=index.css.map */
